#ifndef SYS_SCHEDULER_LIB__H__
#define SYS_SCHEDULER_LIB__H__

#include "TYW_stdint.h"

extern void Sys_Scheduling_Service(void);

extern void Sys_50us_Tasks(void);
extern void Sys_2ms_Tasks(void);
extern void Sys_5ms_Tasks(void);
extern void Sys_10ms_Tasks(void);
extern void Sys_20ms_Tasks(void);
extern void Sys_50ms_Tasks(void);
extern void Sys_100ms_Tasks(void);

#endif